Low resource Ambu-Bag ventilator        簡單可靠低要求的Ambu-Bag呼吸器
This project was jumpstarted by the COVID-19 global pandemic as a result of community discussion on a facebook group called Open Source COVID19 I created this GitLab project.                                                                                    由於近來COVID-19肺炎全球蔓延，我們通過一個名為Open Source COVID19的Facebook群組，其成員探討研發的成果與經驗，進而開發了這個GitLab項目。

|[english](README.md)|[català](README-ca.md)|[français](README-fr.md)|[español](README-es.md)|[日本語](README-ja.md)|[汉语](README-zh-Hans.md)|[漢語](README-zh-Hant.md)|[português](README-pt_BR.md)|[nederlands](README-nl.md)|[Русский](README-ru.md)
|---|---|---|---|---|---|---|---|---|---|

More specifically in a discussion surrounding low cost AmbuBag based emergency respirators wherein prior solutions had been developed. The first from an MIT research group comprising of the following persons (Abdul Mohsen Al Husseini1, Heon Ju Lee1, Justin Negrete, Stephen Powelson, Amelia Servi, Alexander Slocum and Jussi Saukkonen). The second device from a Rice University Mechanical Engineering student group comprising of the following persons (Madison Nasteff, Carolina De Santiago, Aravind Sundaramraj, Natalie Dickman, Tim Nonet and Karen Vasquez Ruiz. Photo by Jeff Fitlow).                   探討的主題是來自於過去開發研製低價位AmbuBag緊急用呼吸器的成果和經驗。第一個探討的項目其團隊是由MIT研究員所組成的，成員共有 Abdul Mohsen Al Husseini1, Heon Ju Lee1, Justin Negrete, Stephen Powelson, Amelia Servi, Alexander Slocum and Jussi Saukkonen。第二個項目是由Rice University Mechanical Engineering學生群組開發出來的設備，成員共有Madison Nasteff, Carolina De Santiago, Aravind Sundaramraj, Natalie Dickman, Tim Nonet and Karen Vasquez Ruiz. Photo by Jeff Fitlow。
This project seeks to combine and improve the efforts of these two projects into a more simple and reliable device that consists mostly of 3D printed parts. 這個項目的宗旨在於整合過去兩個項目的成果與經驗，並從新研發一個簡單可靠，可以以3D打印配件組成的完整配套方案。
WARNING/DISCLAIMER: Whenever possible, please seek professional medical care with proper equipment setup by trained individuals. Do not use random information you found on the internet. We are not medical professionals, just people on the internet. 警告/聲明: 使用前請咨詢專業醫護人員並請專業人士組裝產品。請勿根據網上搜尋的信息自我組裝。

Reasons for using an Ambu-Bag            使用Ambu-Bag的最佳理由
Mass Produced 能夠符合大量生產的需求，供應普及大眾
Certified components 所使用的硬件配件都是經由認證的
Small and Simple mechanical requirements 小巧簡單的機械性原理以及要求
Previous research and testing in this area 產品是基於過去本地實際測試的成果研發而成
Adaptable to both invasive tubing and masks 可搭配插入式呼吸管以及面罩
